HomeFreeBSD

Update to 1.30 which fixes a security hole that allowed arbitrary

Description

Update to 1.30 which fixes a security hole that allowed arbitrary
file disclosure in some circumstances. Announcement:

http://acme.com/updates/archive/211.html

Approved by: matthew (mentor, implicit)
MFH: 2018Q4
Security: 33c384f3-5af6-4662-9741-0acb21c7e499

Details

Committed
leresOct 27 2018, 5:12 PM
Parents
rP483151: Mark mini_httpd < 1.30 as vulnerable as per:
Branches
Unknown
Tags
Unknown